package de.visone.nlpext.util;

import java.io.File;
import java.io.FilenameFilter;

public class GraphMLFileFilter implements FilenameFilter {
	@Override
	public boolean accept(final File dir, final String name) {
		return name.endsWith(".graphml");
	}
}